/*

Theme Name: Twenty Thirteen Child

Theme URI: http://wordpress.transformnews.com/

Description: Twenty Thirteen Child theme!

Author: M.R.D.A.

Author URI: http://wordpress.transformnews.com/

Template: twentythirteen

Version: 0.1

*/

@import url("../twentythirteen/style.css");
@font-face {font-family: 'FontAwesome';
src: url('fonts/fontawesome-webfont.eot?v=4.3.0');
src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');font-weight: normal;font-style: normal;}

@font-face {
    font-family: 'LeagueSpartan';
    src: url('fonts/leaguespartan-bold-web-webfont.woff2') format('woff2'),
         url('fonts/leaguespartan-bold-web-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html, button, input, select, textarea { font-family: "Montserrat", Helvetica, sans-serif; }

body {color: #4f5358;}

a, .navigation a , .entry-content a { color: #f28c00; text-decoration: none; }
a:visited { color: #f28c00; }
a:focus { outline: none; }
a:active, a:hover, .navigation a:hover {text-decoration: underline;}


h1, h2, h3 , h4, h5, h6 { font-family: LeagueSpartan, Helvetica, sans-serif;}
h1{ font-size:36px;}
h1, h2, h3 {letter-spacing:1px;}

p { margin: 0 0 12px; font-size: 15px; line-height:22px;}
.textwidget{-webkit-hyphens: manual;
  -moz-hyphens: manual;
  -ms-hyphens: manual;
  hyphens: manual;}
.site{ max-width:100% !important;}
.clr{ clear:both;}

.fl{ float:left;}

.fr{ float:right;}

.logo{ float:left; margin:10px 0 0;}

header{ position:relative; z-index:99;}

.main{ width:1140px; margin:0 auto;}

.site-header{ background:none !important; /*border-top:2px solid #f28c00;*/ margin-bottom:48px; position:fixed; top:0;}
.page-id-71 .site-header{ margin-bottom:90px;}
.home .site-header{ margin-bottom:48px;}
.navbar{ background:rgba(79,83,88, 1); position:fixed; top:0; max-width:100% !important;}

.main-navigation{ float:right; clear:none;}

.nav-menu li a{ font-size:14px; color:#FFF; line-height:52px; padding: 15px 15px;}
.hentry{ padding:0;}
header aside{ background-color:inherit !important; margin:0 !important; padding:0;}

.top-l{ float:left;}

.top-l p{ display:inline-block; line-height:20px; margin:0 20px 0 0; padding:0; color:#a3a2a2;}

.top-l p img{ display:inline-block; margin-right:5px;}

.top-r{ float:right; position:relative;}

.nav-menu .current_page_item > a{ color:#FFF; font-style:normal;}

.banner{ width:100%;}

.soliloquy-container{ max-width:100% !important; height:auto; max-height:inherit !important;}

.soliloquy-container .soliloquy-caption{ top:30%; bottom:inherit;}

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside{ background:none !important; font-family:LeagueSpartan, Helvetica, sans-serif; font-weight:bold; font-size:60px !important; letter-spacing:1px; line-height: 36px !important; text-shadow:5px -2px 8px rgba(0,0,0,.8) !important;}

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside a{ background:#f28c00; border-radius:5px; text-align:center; font-size:20px; padding:5px 25px; display:inline-block !important; text-decoration:none; color:#FFF; margin-top:30px; font-family: Montserrat, Helvetica, sans-serif;}

.module .box{ width:24%; display:inline-block; margin:20px 0; padding-left:15px; vertical-align:top;}

.module .box .disccrip{ font-size:14px; color:#FFF; line-height:20px;}

.module .box:nth-child(1),.module .box:nth-child(2), .module .box:nth-child(3){ border-right:2px solid #FFF;}

.box h1, .time-table aside h3{ font-family:LeagueSpartan, Helvetica, sans-serif !important; font-size:20px; color:#FFF; text-transform:capitalize; margin:0 !important; font-style:normal !important; font-weight:bold !important;}

.module{ /*background:#efefef;  */padding:30px 20px;}

.module .box:nth-child(1) h1{ background:url(images/packages.jpg) no-repeat; line-height:63px; padding-left:70px;}

.module .box:nth-child(2) h1{ background:url(images/clinic.jpg) no-repeat; line-height:63px; padding-left:70px;}

.module .box:nth-child(3) h1{ background:url(images/shop.jpg) no-repeat; line-height:63px; padding-left:70px;}

.time-table aside h3{ background:url(images/calander.jpg) no-repeat; line-height:60px !important; padding-left:70px;}

.time-table{width:24%; display:inline-block; vertical-align:top; margin:20px 0; padding-left: 15px;}

.time-table aside{  padding:0; margin:0; background-color:inherit;}

.time-table aside .textwidget{ color:#FFF;}

ul.time{ padding:0; margin:0; list-style:none;}

ul.time li{ float:left; width:100%; padding:0; background:url(images/clock.jpg) no-repeat 0 5px; padding-left:20px;}

ul.time li span{ float:right;}

.module2{ margin:40px 0; background:url(images/g41.jpg) no-repeat top center #ececec; background-size:cover; padding:10px; display:inline-block; width:100%; border-top:1px solid #6c6c6c; border-bottom:1px solid #6c6c6c;}

.module2 aside{ background-color:inherit; padding:0; margin:0;}

.part1{ float:left; width:100%; font-size:50px; font-weight:bold; color:#f28c00; text-transform:capitalize; line-height:45px; /*border-right:6px solid #f28c00;*/ padding:30px 0 0; margin-right:10px; font-family: LeagueSpartan, Helvetica, sans-serif;}

.nav-social{ float:right; margin-top: 14px;}
.nav-social aside{ padding:0; margin:0;}
.part1 span{ font-size:24px; color:#454345; display:block; font-weight:normal; text-transform:capitalize; line-height: 35px; margin-top: 7px; margin-bottom:7px; display: inline-block;}

.module2 p{ float:left; width:100%; color:#454345; line-height:22px; margin:0; font-size:18px;}

.image1{ float:right; margin:-30px 0 0 10px;}

.module2 p strong{ width:100%; font-size:16px; color:#454345; margin-bottom:10px; display:inline-block;}

.module2 p a{ display:block; font-weight:bold; color:#f28c00; text-decoration:none;}

.vid{ background:url(images/fitness-vid.jpg) no-repeat; display:inline-block; float:left; min-width:588px; max-height: 566px;}
.vid aside iframe{ margin:111px 0 0 51px;}
.vid aside{ background-color:inherit; padding:0; margin:0;  min-height:566px;}

.vid-text{ display:inline-block; float:right; max-width:550px; margin-top:85px;}
.vid-text .textwidget{font-size:48px; color:#333; text-align:center;}
.vid-text aside, .abt aside, .new aside, .testimonial aside,.contactatrea aside, .site-footer aside{ background-color:inherit; padding:0; margin:0; color:#a3aac1; font-family:Montserrat, Helvetica, sans-serif;}

.abt .textwidget {font-family:Montserrat, Helvetica, sans-serif; font-size: 16px;}

ul.prog{ padding:0; margin:0; list-style:none;}

ul.prog li{ line-height:20px; padding-left:20px; color:#a3aac1;}

ul.prog li:nth-child(1){ background:url(images/cmall-calander.jpg) no-repeat 0 8px;}

ul.prog li:nth-child(2){ background:url(images/clock2.jpg) no-repeat 0 8px;}

.vid-text h3.widget-title{ font-family:LeagueSpartan, Helvetica, sans-serif; font-style:normal; font-weight:bold; color:#f28c00 ; font-size:48px; text-transform:capitalize; text-align:center; /*text-decoration:underline;*/}

.vid-text h2{ font-family:LeagueSpartan, Helvetica, sans-serif; font-size:16px; color:#454345; text-transform:capitalize; margin:20px 0 0px; padding:0;}

a.anc1{ text-decoration:none; background:#f28c00; color:#FFF; font-size:14px; text-transform:capitalize; font-weight:bold; padding:10px 20px; margin-top:40px;  display:inline-block;}

a.anc2{ text-decoration:none; background:#FFF; border:2px solid #f28c00; color:#454345; font-size:14px; text-transform:capitalize; font-weight:bold; padding:9px 20px; margin-left:20px; margin-top:40px; display:inline-block;}

.about{ background:url(images/bg1.jpg) no-repeat; background-size:cover; text-align:center; padding:0px 0 45px;}

.abt aside{ color:#FFF;}

.abt aside h3{font-size:40px !important; color:#f28c00;  font-family:LeagueSpartan, Helvetica, sans-serif !important; font-style:normal !important; font-weight:bold !important;}

.about2{ line-height:26px; margin-top:75px;}

.about2 h2{ font-weight:bold; color:#FFF; font-size:21px; text-transform:capitalize;}

.about2 .box2{ max-width:30.3%; padding:0 10px; display:inline-block; text-align:center; color:#FFF; font-size: 14px;}

.about2 .box2 h1{ font-size:21px; color:#f28c00; /*margin:0;*/ text-transform:capitalize;}

.about2 .box2 a{ text-decoration:none; color:#f28c00; border:3px solid #f28c00; border-radius:3px; font-weight:bold; font-size:16px; padding:5px 40px; display:inline-block; margin-top:20px;}

.whats-new{ padding:60px 0;}

.new .part1{ float:left; width:20%; font-size:26px; font-weight:bold; color:#454345; text-transform:capitalize; line-height:22px; border-right:6px solid #f28c00; padding:11px 0;}

.new-content .box3{ display:inline-block; max-width:350px; width:100%; margin:0 10px;}

.new-content .box3 h1{ font-size:16px; font-weight:bold; color:#454345; margin:20px 0 0; text-transform:capitalize; display:inline-block; width:100%;}

.disccrip3{ line-height:20px; color:#a3aac1; font-family:LeagueSpartan, Helvetica, sans-serif; font-size:13px;}

.detail{ font-size:14px; color:#a3a2a2; display:block; border-bottom:1px solid #a3a2a2; padding-bottom:5px; margin-bottom:5px;}

.testimonial{ background:url(images/testimonial.jpg) no-repeat; background-size:cover; padding:50px 0 80px;}

.testimonial_slider, .testimonial_slider__default div { width:100% !important; max-width:100%; text-align:center; background-color:inherit !important;}

.testimonial_avatar img{ display:none;}

.testimonial_slider__default .testimonial_by_wrap .testimonial_avatar{ background:url(images/testimon.png) no-repeat; width:79px; height:78px; display:inline-block;}

.testimonial_slider__default .testimonial_quote{ background:none !important; font-size:14px !important; color:#FFF !important; font-style:normal !important;}

.testimonial_slider__default .testimonial_by_wrap span{ font-size:16px !important; color:#FFF !important; font-weight:bold; text-transform:capitalize; margin-top:20px;}

.contactatrea{ position:relative;}

.contactatrea iframe{ width:100%; height:500px;}

.con-form{ background:#f28c00; max-width:400px; display:inline-block; padding:50px;}

.main2{ position:absolute; top:0;left:70px; width:100%;}

.con-form input[type="text"], .con-form input[type="email"],.con-form textarea{ border:2px solid #FFF; background:none; font-size:14px; color:#FFF; border-radius:0; padding:10px;}

.con-form input[type="submit"]{ background:#FFF; color:#f28c00; width:100%; display:inline-block; border-bottom:0;}

.con-form:last-child{ padding-bottom:0; margin-bottom:0;}

.con-form textarea{ max-height:170px;}

.con-form textarea{}

/* Webkit */

::-webkit-input-placeholder { color: #FFF; }

/* Firefox 4-18 */

:-moz-placeholder { color: #FFF; }

/* Firefox 19+ */

::-moz-placeholder { color: #FFF; }

/* IE10+ */

:-ms-input-placeholder { color: #FFF; }

.site-footer{ width:100%; background:#FFF; padding:20px 0; border-top:1px dashed #999; margin-top:20px;}

ul#menu-foot{ padding:0; margin:0; list-style:none;}

ul#menu-foot li{ display:inline-block; margin:0;}

ul#menu-foot li a{ color:#556670; font-size:13px; padding:0 10px 0 0; font-family:LeagueSpartan, Helvetica, sans-serif;}

.site-footer .textwidget{ color:#556670; font-size:13px; font-weight:bold;}

.foot-left aside, .foot-right aside{ float:left; clear:both; text-align:left; width:auto !important;}

.foot-left{ float:left;}

.foot-right{ float:right;}

.simple-social-icons ul li{ margin:0 !important;}

.simple-social-icons ul li a, .simple-social-icons ul li a:hover{ border-radius:50% !important; font-size:26px !important;}



.read-more{color:#fff; font-weight: bold; float:right; background-color:#f28c00; padding:10px 30px; margin-top:20px;}

.read-more a, .read-more a:hover {color:#fff; text-decoration:none;}
	
.soliloquy-item img{width:100%; height:622px;}
.cont .thm{ float:left; margin:0 0px 10px 0;}
.cont p:after{ content:""; background:url(images/quote2.jpg) no-repeat left; padding:10px;}
.cont p:before{content:""; background:url(images/quote.jpg) no-repeat left; padding:10px;}
.cont p{ padding-top:80px; font-size:20px; line-height:26px;}
.firstcharacter { float: left; color: #903; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family: Georgia; }
.quote{ background:url(images/quote.jpg) no-repeat left; float:left; padding:0 29px 0 0; width:19px;}
.head3{ text-align:center; position:relative; text-align:center; margin-bottom:0px;}
.head3 h2{font-size:20px; text-transform:capitalize; background:#FFF; font-weight:normal; display:inline-block; padding:0 15px; margin:10px 0; position: relative;}
.head3:before{ position:absolute; top:20px; right:0; width:100%; background: #f28c00 none repeat scroll 0 0; content: ""; height: 2px;}

#gopipluspages h2{ display:none;}
#gopipluspages{ border:none; height:100px; padding:0 10px;}
#gopipluspages .post{ padding:0;}
.wt-new{ display:inline-block; width:100%;}
.pro-box{ width:100%; display:inline-block; border:1px solid #CCC; border-radius:5px; padding:10px; margin:20px 0 0 0;}
.pro-box .pro-thumb{ width:100%; max-width:230px; margin-right:20px; display:inline-block; vertical-align:top;}
.pro-box .discription h1{ font-size:22px; color:#999; padding:0; margin:0 0 10px;}
.pro-box .discription{ max-width:77%; display:inline-block; text-align:left; font-size:14px;  vertical-align:top;}
.pro-box .discription a, .full-disp a.btn1{ float:left; text-decoration:none; display:inline-block; padding:5px 15px; background:#f28c00; border-bottom:2px solid #B34C0A; color:#FFF; margin:10px 0 0 30px;}
button, input[type="submit"]{ background: #f28c00; border-bottom: 2px solid #B34C0A;}
.entry-header, .entry-content, .entry-summary, .entry-meta{ max-width:1140px;}
.full-disp h1{ font-size:28px; color:#4f5358; margin:0 0 10px; padding:0; border-bottom:1px solid rgba(0, 0, 0, 0.38); font-family: LeagueSpartan, Helvetica, sans-serif !important;}
.innerbox{ border-top:1px solid #CCC; border-bottom:1px solid #CCC; padding:10px; margin-top:20px;}
.innerbox .wpcf7{ text-align:center;}
.innerbox .wpcf7 p{ width:30%; margin:0 10px; display:inline-block;}
::-webkit-input-placeholder {
   color: #191919;
}

:-moz-placeholder { /* Firefox 18- */
   color: #191919;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #191919;  
}

:-ms-input-placeholder {  
   color: #191919;  
}

.full-disp .users-list{ display:inline-block; width:49%; float:left;}
.intrest-form{ width:100%; float:left; background:#e9e9e9; padding:20px 0;}
.intrest-form h1{ text-align:center;}
.intrest-form .wpcf7 p{ margin:0 0 8px;}
.intrest-form .wpcf7{ padding:10px;}
.full-disp{ margin-top:20px;}
.intrest-form input[type="text"], .intrest-form input[type="email"], .intrest-form textarea{ width: 100%; border: 1px solid #eee; line-height: 36px;}
.full-disp .users-list ul{ padding:10px; margin:0; list-style:none;}
.full-disp .users-list ul li{ display:inline-block; line-height:20px; background:url(images/tick.png) no-repeat 0 7px; padding-left:20px; width:98%;}
.interview01{ display:block; text-align:center; /*border-top:1px dashed #999;*/ margin:20px 0; padding:20px 0 0 0;}
.interview01 ul{ padding:0; margin:0; list-style:none;}
.interview01 ul li{ display:inline-block; vertical-align:top; border:1px solid #eeeeee; border-radius:5px; padding:5px; text-align:center; max-width:11%; width:100%; margin:0 5px;}
.interview01 ul li .thumb{ display:inline-block; width:100%;}
.interview01 ul li .thumb img{ width:100%;}
.interview01 ul li a{ text-decoration:none;}
.interview01 ul li a h1{ max-height:20px; overflow:hidden; font-size:14px; font-weight:normal; margin:0; padding:5px 0 0; color:#333; font-family:LeagueSpartan, Helvetica, sans-serif !important;}
.blog-post{ border:1px solid #eeeeee; border-radius:5px; padding:10px; margin-top:20px;}
.blog-post .readm{ background:#f28c00; padding:5px 10px; color:#FFF; font-size:14px; text-decoration:none; float:right;}
.blog-post .blog-thumb{ /*display:inline-block;*/ max-width:260px; float: left;}
/*.blog-disp{ display: inline-block; max-width: 75%; float: right;}*/
.blog-disp{ width:70%; margin-left:20px; float: left;}
.blog-disp p{ line-height:20px; margin:0;}
.blog-disp h1, .blog-disp h1 a{ font-size:20px; text-transform:capitalize; font-weight:bold; margin:0; padding:0; color:#454345;}
.con-left{ float:left; width:49%;}
.con-left h2{ font-size:20px; color:#FFF; margin:0; padding:10px 0 10px 5px; background:#4d6a79;}
.con-left .wpcf7{ padding:10px; background:#EFEFEF;}
.con-left input[type="text"], .con-left input[type="email"], .con-left textarea { width:100%; border:1px solid #eee;}
.con-left textarea{ max-height:100px; min-height:100px;}
.con-left p{ padding-bottom:0px; margin-bottom:5px;}
.con-right{ float:right; width:49%;}
.con-right iframe{ border:none;}
.cont img{ float:left; margin-right:20px; width:300px; border:1px solid #eee;}
.questions{ display:inline-block; width:100%; border-top:1px solid #eee; margin:15px 0 0; padding-top:10px;}
.ques{ display:inline-block; font-weight:bold; font-size:15px; text-transform:capitalize;}
.ques:before{ content:'Q:'; font-size:20px; margin-right:10px;}
.answer{ display:inline-block; width:100%; font-size:14px; color:#999;}
.answer:before{ content:'A:'; font-size:20px; margin-right:10px;}
.ques-row{ display:block; margin-bottom:10px;}
.abt-box{ max-width:32%; margin:0 5px; background:#f8f8f8; border:1px solid #efefef; display:inline-block; width:100%; text-align:center; margin-top:86px; vertical-align:top;}
ul.nav-menu ul a{ width:100%;}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus{ background:#f28c00; text-decoration:none;}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus { background-color: #f28c00; color: #fff; text-decoration:none;}
.about-text{  font-size:14px; padding-bottom:20px; /*border-bottom:1px solid #999;*/ display:inline-block;}
.about-text a{ text-decoration:none; border:1px solid #ccc; padding:15px 25px; display:inline-block; margin-top:5%; text-transform:capitalize; font-weight:bold; color:#999; font-size:22px; -webkit-transition:background .7s;}
.about-text a:hover{ background:#f78f1e; color:#FFF;}
.about-text p{ max-width:100%; line-height:22px; display:inline-block; margin-bottom:0;}
.about-text h1{ display:inline-block; font-size:41px; line-height: 26px;}
.about-text h1 span{ /*font-size:26px;*/ font-weight:normal; display:inline-block; width:100%;}
.about-text span{ width:50%; display:inline-block; line-height:20px;}
.mrgn2{ margin:-110px 0 0 0 !important;}
.margin1{ margin-top:60px !important;}
.abt-img{ width:200px; height:200px; border-radius:50%; border:5px solid #CCC; display:inline-block;  margin:-140px 0 0 0;}
.abt-img img{ border-radius:50%; width:100%}
.abt-box h1{ font-size:18px; color:#666; text-transform:capitalize; margin-bottom:10px;}
.abt-box p{ padding:0 10px; text-align:justify; font-size:14px; color:#141412; line-height:20px; margin-top:0;}
.abt2{ max-width:48%; width:100%; min-height:575px; float:right; background:url(images/abt2.jpg) no-repeat right;}
.page-id-2 .entry-content{/*background:url(images/abt2.jpg) no-repeat right bottom;*/}
.anim-box{ width:100%; max-width:31.3%; display:inline-block; margin:0 5px 30px; border:1px solid #efefef;}
.figure{ width:100%; max-height:353px; overflow:hidden;}
.figure img{ width:100%; -webkit-transition:margin .3s; /*max-height: 170px;*/ overflow:hidden;}
.anim-discription{ background:#eaeaea; font-size:14px; line-height:18px; padding:10px; margin-top: -38px; position:relative; -webkit-transition:margin .3s; border-radius: 0 0 5px 5px;}
.anim-discription h1{ font-size:16px; font-weight:bold; color:#666; margin:0; padding:0 0 5px 0;}
.anim-discription a{ float:left; padding:5px 10px; color:#FFF; background:#f78f1e; margin-top:10px;}
/*.anim-box:hover .figure img{ margin-top:-30px;}*/
.anim-box:hover .anim-discription{ margin-top:-120px;}
.anim-box2{ display:inline-block; width:100%; max-width:31.3%; display:inline-block; margin:0 5px 30px; text-align:center;}
.figure2{ width:150px; height:150px; border-radius:50%; border:3px solid #efefef; display:inline-block;}
.figure2 img{ border-radius:50%;}
.anim2-discription{ font-size:14px; line-height:18px; padding:10px; color:#666;}
.anim2-discription h1{ font-size:22px; color:#666; margin: 5px 0; padding:0;}
.questions strong{ display:block; font-size:14px; background:#efefef; padding:5px 10px;}
.questions p{ padding:5px 10px; margin:0 0 5px 0;}
.page-id-2 h2{ text-align:center; color:#4f5358; font-size:30px; line-height: 30px; margin-top: 65px;}
.page-id-2 h2 span{ font-size:30px;color:#666;}
.abt-box a{ background:#f78f1e; color:#FFF; padding:10px; display: inline-block; margin: 10px auto; width:30%;}
.newsletter{ display:inline-block; border:none;}
.sub-btn{ display:inline-block; vertical-align:top;}
.newsletter table{ border:none; display:inline-block;}
.newsletter table tr th{ display:none;}
.newsletter table tr, .newsletter table tr td{ border:none; display:inline-block; padding:0;}
.newsletter input[type="text"], .newsletter input[type="email"], .con-left textarea { width: 100%; line-height:30px; border: 1px solid #eee;}
.letter{ text-align:center;}
.newone{ display:inline-block; max-width:75%; width:100%;}
.new-content{ margin-top:20px;}
.flexslider{ margin:0 !important;}
.flexslider .slides img{ position:inherit !important; width:150px !important; display:inline-block !important; float:none !important; border-radius:50%;}
.flexslider-caption{ background:none !important; bottom:120px !important;}
.front-pro{ width:24%; margin:0 2px; display:inline-block; background:#FFF; vertical-align:top; border:1px solid #ccc; border-radius:4px;min-height:430px;}
.front-pro .figure{}
.front-pro h2{ font-size:17px; font-weight:normal; padding:10px; margin:0; color:#f28c00; text-align:left; line-height:18px;}
.front-pro h2 span{ font-size:16px; text-transform:lowercase ; width:100%; display:inline-block; font-weight:normal;}
.front-pro .anim-discription{ background:#FFF; }
.front-pro .anim-discription a{ display:inline-block; background:#f28c00; color:#FFF; text-align:center; border-radius:3px; float:none;}
.front-pro .anim-discription a:hover{ background:#f28c00; color:#FFF;}
.front-pro .anim-discription a:hover{ text-decoration:none;}
.ui-tabs-panel .event-box, .prog .event-box{ display:inline-block; width:100%; display:table; max-width:25%; overflow: hidden; position: relative; }
.ui-tabs-panel .event-box img, .prog .event-box img{ width:100%; vertical-align:middle;}
.prog{ margin-top:30px;}
.prog h1, .prog p{ text-align:center; padding:0; margin:0;}
.prog p{ padding-bottom:20px;}
.ch-item { float:left;
    width: 100%;
    height: 100%;
    position: relative;
    cursor: default;
    box-shadow: inset 0 0 0 16px rgba(255,255,255,0.6), 0 1px 2px rgba(0,0,0,0.1);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
/*.ch-grid:after, .ch-item:before {
    content: '';
    display: table;
}*/
.ch-info { padding:33% 15px;
    position: absolute; text-align:center;
    background: rgba(0,0,0, 0.8);
 width: 100%; height: 100%; top:0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-backface-visibility: hidden;display: table-cell;
    vertical-align: middle;
}
.ch-item:hover .ch-info {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1; 
}
.ch-info h1{ font-size:20px; color:#FFF; margin:0 0 3% 0;}
.ch-info .event-disp{ font-size:16px; color:#FFF; line-height:18px;}
.ch-info .rd-m{ text-decoration:none; color:#FFF; background:#f78f1e; padding:5px 15px; font-size:13px; font-weight:normal;}
.align-center{ text-align:center;}
.editor-2 h1{ margin:20px 0 10px 0; padding:0; color:#666; font-weight:normal;}
.editor-2 a.anc2{ float:right; margin:0;}
.nav-menu .sub-menu{ background:#4f5358; border:0; width:270px !important;}
.nav-menu .sub-menu li{ width:100%;}
.nav-menu .sub-menu li a{ line-height:10px; font-size:14px; padding:10px 20px;}
.plans{ background:#e9e9e9; display:inline-block; width:100%; text-align:center; padding:10px 0 10px;}
.plans .read-more{ float:none; display:inline-block; }
.plans p{ color: #454345; line-height: 22px; margin: 0; font-size: 18px;}
.plans aside{ padding:0; margin:0; background:none;}
.plan-slider{ width:50%; float:right;}
.pln-images{ width:50%; float:left;}
.pln-images p{ margin-bottom:0;}
.plan-slider .flexslider-caption{ color:#000;}
.dym-head{ width:100%; display:inline-block; text-align:center;}
.dym-head img{ width:100%; position:absolute; top:0; left:0; }

.bx-controls{ display:block;}
/*.bx-viewport{ min-height:200px;}*/
 .bx-wrapper .bx-controls-auto{ bottom: -71px; left: 0;}
 .bx-wrapper .bx-pager{ bottom: -71px !important; left: 0;}
 .got-question{ background:#f28c00; color:#FFF;}
  .got-question aside{ padding:0; margin:0; background:none;}
.got-question p{ font-size: 35px; display:inline-block; float:left; width:80%; margin:30px 0;}
.got-question a{ text-decoration: none; font-size: 22px; color:#FFF; border:2px solid #FFF; border-radius:3px; padding:6px 20px; display:inline-block; float:right; margin:20px 0;}
.got-question a:hover{ background:#FFF; color:#f28c00;}
.bx-wrapper img{position: inherit !important;  width: 150px !important; display: inline-block !important;float: none !important; border-radius: 50%; border:3px solid #dedede;}
.slider-image{ width:28%; float:left;}
.slider-caption{ width:70%; float:left; text-align:left; margin-top:22px;}
.main .bx-wrapper{ margin:25px auto 30px;}
.slider-caption p{ margin-left:20px; line-height:20px; color:#FFF;}
.slider-area .bx-wrapper .bx-pager{ width:inherit;}
.slider-caption p:before{ content:url(images/quote.png); margin-right: 8px; height: 100px; float: left;}
.caption-title{ text-align:right; padding:0; margin:0; font-size:16px; font-weight:normal;}
.slider-caption a:hover, .slider-caption a{ text-decoration:none; color:#f28c00;}
h1.test01{ color:#FFF; text-transform:capitalize; text-align:center; line-height:22px;}
h1.test01 span{ display:inline-block; width:100%; font-size:16px; color:#f28c00; font-weight:normal;}
.slider-area{width: 100%; padding-top:11px; box-shadow: 0px 0px 4px 0px #616161; border-radius: 5px; display: inline-block;}
.plan-info{ width:48%; float:left; margin-right:2%; margin-top:0 !important;}
.plan-btn a{  background: #f00; text-align: center;color: #fff; width: 40%; border-radius: 4px; margin-top:5px;}
.plan-btn a:hover{ text-decoration:none; color:#fff;}
.main .bx-wrapper{ margin:5px auto !important;}
.plan-info h3{ margin:0px !important;}
.plan-content ul{ margin:0 !important;}
.plan-content ul li{ padding:0; line-height:20px;}
.plan-slider h2{ text-align:left; margin-bottom:4px; color:#000;}
.plan-slider p{ line-height:20px;}
.half-cont{ display:block;height: 70px; overflow: hidden;}
.tp-title{ margin-top:105px; font-weight:bold; color:#FFF; margin-bottom:90px; /*border-bottom:2px solid #FFF;*/ position:relative; display:inline-block; z-index:9; text-shadow:3px 1px 10px rgba(0,0,0,.8) !important;}
/*.tp-title:before { border-bottom: 2px solid #FFF; bottom: 0; content: " "; left: 0; position: absolute; width: 9%;*/}
.soliloquy-caption-inside{ font-size:30px;}
.soliloquy-caption-inside strong{ display:inline-block; font-size:28px; letter-spacing:1px; font-weight:normal; width:100%;}
.con-form h2{ padding:0; margin:0 0 10px; color:#FFF;}
.pro-tab{ display:inline-block; width:100%; text-align:center; margin-bottom:20px;}
.pro-tab a{ padding:5px 15px; color:#FFF; text-decoration:none; color:#FFF; display:inline-block; background:#f28c00; margin:0 5px;}
.pro-tab a:nth-child(2), .pro-tab a:nth-child(3){ background:#333;}
.event-disp h1{ font-weight:normal; font-size: 14px;}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a{ background:#f28c00; color:#FFF; font-style:normal;}
.cont01{ width:65%; float:left;}
.cont01 p{ line-height:22px;}
.bullets-point{ width:32%; float:right; background:rgba(103, 103, 103, 0.23); color:#4f5358; padding:10px; border-radius:5px;}
.postid-194 .bullets-point{ background:rgba(103, 103, 103, 0.23); color:rgba(20, 20, 18, 0.66);}
.format-aside{ background:#FFF; box-shadow:none !important;}
.posted{ background:#EFEFEF; color:#333; padding:10px; font-weight:bold;}
.postid-194 .bullets-point h2{ color:#f28c00;}
.bullets-point h2{ font-size:18px; padding:0; margin:10px 0 5px; color:#f28c00;}
.bullets-point ul{ padding:0; margin:0;}
.bullets-point ul li{ display:inline-block; line-height:26px; width:100%; float:left; background:url(images/li-b.png) no-repeat 0 10px; padding-left: 12px;}
ul.shop01{ padding:0; margin:0 0 20px; list-style:none;}
ul.shop01 li{ display:inline-block; width:24.5%; line-height:26px; padding:5px 0 5px 20px; margin-bottom:2px;}
ul.shop01 li:nth-child(even){ background:url(images/li-b2.png) no-repeat #ebebeb 6px 15px;}
ul.shop01 li:nth-child(odd){ background:url(images/li-b2.png) no-repeat #f3f3f3 6px 15px;}
#main-pro .event-box{ max-width:20%;}
/*.ch-info h1 a{ color:#ca3c08; text-decoration:none;}*/
.ch-info a{ background-color: #f28c00; color: #fff; text-decoration:none; padding:5px 15px; display: inline-block; margin-top: 10px;}
.intrv{ background:#efefef;padding:20px; border-radius:10px; margin-bottom:15px;}
ul.cont2{ padding:0; margin:0; list-style:none; text-align:center;}
ul.cont2 li { width:31.3%; display:inline-block; font-family: 'FontAwesome';}
ul.cont2 li span{display:inline-block; line-height:20px;font-family: 'FontAwesome';}
ul.cont2 li h2{ padding:0; margin:5px 0; color:#4f5358; text-transform:capitalize; font-size:20px;}
ul.cont2 li:nth-child(1) span:before{ content: "\f041"; font-size:60px; color:#f28c00; font-family: 'FontAwesome';}
ul.cont2 li:nth-child(2) span:before{ content: "\f095"; font-size:60px; color:#f28c00; font-family: 'FontAwesome';}
ul.cont2 li:nth-child(3) span:before{ content: "\f0e0"; font-size:60px; color:#f28c00; font-family: 'FontAwesome';}
ul.cont2 p{ font-family:"Source Sans Pro", Helvetica, sans-serif;}
ul.cont2 p:after{ content:inherit;}
.trs{ width:48%; text-align:center; float:left; margin-right:2%;} 
.bxslider li{ padding: 5px 70px;}
.page-id-2 h2 span {display: inline-block; width: 100%; text-transform: none;}
ul.ul01{ padding:0; margin:0; list-style:none;}
ul.ul01 li{ display:inline-block; background:url(images/tick.png) no-repeat 0 13px; padding:0 0 0 25px;}
.part02{ float: left; width: 100%; font-size:24px; font-weight: bold; color: #f28c00; text-transform: capitalize; line-height: 36px; /* border-right: 6px solid #f28c00; */  padding: 30px 0 0; margin-right: 10px;}
.part02 span{ font-size: 16px; color:#141412; display: block; font-weight: normal; text-transform: capitalize; line-height: 22px; margin-top: 7px;    margin-bottom: 7px; display: inline-block;}
ul.shop{ padding:0; margin:0; list-style:none; text-align:center;}
ul.shop li{ display:inline-block; width:100%; max-width:365px; margin:0 2px 5px; background:#000;}
ul.shop li img{ width:100%; opacity:.8;}
ul.shop li:hover img{ opacity:1;}
.wp-caption .wp-caption-text { font-weight:normal; font-size:14px; color: #4f5358; }
.neoslim-banner { text-align: center; margin: 20px 0; }
.neoslim-banner img {max-width:100%;}

.interview01 .anim-box2{background:#fff; border-radius:10px; box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);margin:0 10px 30px;vertical-align:top; min-height:245px;}
.interview01 .anim-box2:hover{background:#F8F8F8;}
.interview01 .anim-box2 a:hover{text-decoration:none; color:#000;}
.interview01 .quots{text-align:center;}
.interview01 .testcontent{line-height:24px; min-height:100px;}
.interview01 .figure2{width:130px; height:130px; float:left; margin-right:10px;}
.interview01 .figure2 img{max-height:100%;}
.interview01 .anim2-discription{width: 100%; margin:auto;}
.interview01 .titlepic{width: 100%; margin:20px auto;}
.interview01 .testimonialtitle{ float:left; padding:10px 0; margin:0; font-size:20px; font-weight:normal; text-transform:uppercase;text-overflow: ellipsis;white-space: nowrap;overflow: hidden; }

.category-blog .tp-title {display: none;}

@media screen and (max-width: 768px) and (min-width:300px) {
.main{ width:100%;}	
.module .box{ width:100%; margin:0 0 15px 0; padding:0 0 15px 0; border-right:0 !important; border-bottom:3px solid #FFF;}
.time-table{ width:100%;}
.logo{ display:block; float:none; text-align:center;}
.main-navigation{ width:100%; text-align:center; background:#f78f1e; margin-top:10px;}
.nav-menu li a{ line-height:inherit; padding:0;}
.menu-toggle{ width:100%;}
.soliloquy-item img{ height:inherit;}
.space{ height:80px; display:inline-block; width:100%;}
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside{ font-size:100% !important; line-height: 25px !important;}

.soliloquy-container .soliloquy-caption{ top:13%;}
.module2{ text-align:center;}
.part1{ width:100%; text-align:center; border-right:none; border-bottom:6px solid #f28c00; padding:30px 0;}
.module2 p{ width:auto; padding:10px; text-align:center; float:none;}
.read-more{ float:none; display:inline-block; margin-top:10px;}
.vid{ min-width:inherit;  width:100%; background:none;}
.vid aside iframe{ margin:0; border:5px solid #FFF; box-shadow:1px 1px 1px #ccc; height:inherit; width:100%;}
.vid aside{ min-height:inherit;}
.vid-text{ max-width:100%; padding:10px;}
.about{ padding:85px 10px;}
.about2 .box2{ max-width:100%; margin-bottom:15px;}

#gopipluspages .post, .newone, #gopipluspages{ width:100% !important; max-width:100%; text-align:center;}
#gopipluspages{ height:inherit;}
.new-content .box3{ width:100%; max-width:100%; margin:0 0 15px 0;}
.new-content{ padding:10px;}
.con-form{ max-width:100%; width:100%;}
.site-footer .widget{ width:100%; text-align:center; float:none; margin:0;}
.foot-left{ width:100%;}
.simple-social-icons ul li{ float:none !important; display:inline-block;}
.simple-social-icons ul li a{ padding:7px;}
.cbp-so-side img{ max-width:100%; width:100%;}
.con-form input, .con-form textarea{ width:100%;}
.foot-right, .alignleft{ float:none; width:100%; text-align:center;}
.navbar, .site-header{ position:inherit;}
.logo{ margin:0;}
.main .navigation, .bx-default-pager{ display:none;}
.home .site-header, .site-header{ margin-bottom:0;}
.soliloquy-container .soliloquy .soliloquy-slides img, .soliloquy-container{ min-height:300px;}
.soliloquy-container{ max-height:300px !important;}
.mrgn2{ margin:0 !important;}
.about-text h1{ line-height:40px;}
.about-text img{ width:100%;}
.abt-box{ margin:86px 0px 20px; padding:0 10px;}
.abt-box a{ width:40%;}
.ui-tabs-panel .event-box, .prog .event-box{ width:100% !important;}
.got-question p{ width:100% !important; text-align:center; line-height:40px;}
.got-question{ text-align:center;}
.got-question a{ float:none;}
.pro-tab a{ margin-bottom:10px;}
.ui-tabs-panel .event-box, .prog .event-box, img.size-full, img.size-large, img.wp-post-image, .blog-post .blog-thumb, .blog-disp{ max-width:100% !important;}
.editor-2, .full-disp{ padding:10px;}
.bullets-point, .cont01, .innerbox .wpcf7 p, ul.shop01 li, .programdesc, .program .thumb, .users-list, .blog-post .blog-thumb, ul.cont2 li, .con-left, .con-right, .abt-box{ width:100% !important;}
.front-pro{width:100%; margin:10px 0;}
.anim-box2{ max-width:93%;}
.titlepic{ text-align:center;}
.titlepic .figure2, .testimonialtitle{ float:none !important;}
.cont img{ margin:0 0 10px !important;}
.blog-post{ margin:10px;}
ul.cont2 li{ margin-bottom:30px;}
}
@media screen and (max-width: 480px) and (min-width:320px) {
	.front-pro{width:100%; margin:10px 0;}
	h1.test01{line-height:30px;}
	.trs{width:100%;}
	.main2{left:0;}
	.vid-text{margin-top:20px;}
	.part1{padding:0;}
	.vid-text h3.widget-title{font-size:55px;}
	.testimonial{padding:20px 0;}
	.abt-box{max-width:100%;}
	.ui-tabs-panel .event-box, .prog .event-box{max-width:100%;}
	.page-id-2 h2{line-height:35px;}
}
@media screen and (max-width: 1024px) and (min-width:1024px) {
.main{ width:1024px; margin:0 auto;}
.widget .widget-title{font: italic 300 17px "Source Sans Pro",Helvetica,sans-serif;}
.box h1, .time-table aside h3{ font-size:17px;}
.nav-menu li a{ padding:9px;}
#main-pro .event-box{ width:50% !important;}
.anim-box2{ max-width:30.3%;}
.about-text, .plans, .editor-2{ padding-left:10px; padding-right:10px;}
.foot-left{ margin-left:10px;}
.vid-text{ max-width:430px;}
}

ul.nav-menu, div.nav-menu > ul{padding:0;}